.page-body {
    background-color: rgba(255, 255, 255, 0.8);
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
    .container {
        max-width: 1020px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

#checkout-review-grid {
    margin-top: -3px;
    table {
        width: 100%;
    }
    .tooltip {
        opacity: 1;
    }
    .tooltip.right .tooltip-arrow {
        border-right-color: #a7a7a7;
    }
    .tooltip .tooltip-inner {
        background-color: #a7a7a7;
        min-width: 180px;
    }
    .checkout-review-items {
        th {
            color: #4a0b0b;
            font-size: 15px;
            padding-bottom: 10px;
            border-bottom: 1px solid #4a0b0b;
        }
        td {
            padding-top: 10px;
            padding-bottom: 10px;
            font-size: 15px;
        }
        > table > tbody > tr > td {
            border-bottom: 1px solid #373333;
        }
        .items-qty {
            width: 16.5%;
        }
        .items-unit-price {
            width: 130px;
        }
        .items-total {
            width: 142px;
        }
        .items-del {
            width: 80px;
        }
        input[name="qty"] {
            width: 60px;
            height: 34px;
            border: 1px solid #787878;
            line-height: 34px;
            text-align: center;
        }
        .org-price {
            text-decoration: line-through;
            display: block;
        }
    }
    #product-checkout-review-items {
        .item-name-container {
            position: relative;
            padding-left: 170px;
            img {
                position: absolute;
                left: 0px;
                top: 50%;
                margin-top: -75px;
            }
            table {
                min-height: 150px;
            }
        }
        .product-name {
            color: #4a0b0b;
            font-size: 15px;
            line-height: 20px;
            .name {
                display: inline-block;
                margin-right: 15px;
            }
        }
        .product-content {
            color: #373333;
            font-size: 12px;
            line-height: 20px;
        }
        .promotion-tag {
            width: 40px;
            height: 15px;
            line-height: 18px;
            color: #ffffff;
            background-color: #a7a7a7;
            font-size: 11px;
            border-radius: 6px;
            display: inline-block;
            text-align: center;
        }
    }
    .checkout-review-summary {
        width: 243px;
        float: right;
        th, td {
            font-size: 15px;
            color: #373333;
            padding-top: 14px;
            padding-bottom: 11px;
            border-bottom: 1px solid #373333;
        }
        .sub-total {
            th, td {
                border-bottom: 0px;
            }
        }
    }
    #event-checkout-review-items {
        margin-top: 75px;
        .item-name-container {
            > table {
                min-height: 170px;
            }
        }
        .event-name {
            color: #4a0b0b;
            font-size: 15px;
        }
        .event-date {
            color: #373333;
            font-size: 12px;
        }
        .event-participants {
            font-size: 12px;
            color: #373333;
            line-height: 20px;
        }
    }
    #checkout-review-summary {
        margin-top: 80px;
        td {
            color: #4a0b0b;
            border-color: #4a0b0b;
        }
    }
}

#information-section {
    .form-title {
        color: #4a0b0b;
        font-size: 15px;
        border-bottom: 1px solid #4a0b0b;
        padding-bottom: 11px;
    }
    .row {
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 22px;
    }
    .form-group {
        padding-left: 0px;
        padding-right: 0px;
        float: left;
        width: 50%;
    }
    .col-form-input {
        max-width: 320px;
        color: #373333;
        font-size: 14px;
        line-height: 35px;
    }
    .form-group-email-district {
        .form-group {
            width: 100%;
            padding-left: 0px;
            padding-right: 0px;
        }
        select.form-control {
            max-width: 100%;
        }
    }
    .form-group-address {
        textarea {
            height: 83px;
        }
    }
    .small-form-group {
        .col-form-label {
            width: 89px;
        }
        .col-form-input {
			width: ~"calc(100% - 89px)";
        }
    }
    .form-group-instruction {
        width: 100%;
        .col-form-label {
            width: 194px;
        }
        .col-form-input {
            max-width: 735px;
			width: ~"calc(100% - 194px)";
        }
    }
    .delivery-information {
        margin-top: 25px;
    }
    .form-group-email-district {
        margin-bottom: 0px;
    }
}

.contact-information {
    margin-top: 80px;
}

.delivery-information {
    margin-top: 25px;
}

#checkout-review-actions {
    .btn-exit {
        max-width: 220px;
        width: 100%;
        background-color: #919191;
        height: 40px;
        line-height: 40px;
        float: left;
        border-radius: 18px;
        color: #ffffff;
        font-size: 14px;
        float: left;
        margin-right: 10px;
    }
    .btn-checkout {
        max-width: 220px;
        width: 100%;
        background-color: #4a0b0b;
        height: 40px;
        line-height: 40px;
        float: left;
        border-radius: 18px;
        color: #ffffff;
        font-size: 14px;
        float: right;
        margin-left: 10px;
    }
}

#checkout-review-actions {
    margin-top: 35px;
}

@media screen and (max-width: @screen-sm-max) {
    #checkout-review-grid .checkout-review-items .items-del {
        width: 42px;
    }
    #checkout-review-grid .checkout-review-items .items-qty {
        width: 80px;
    }
    #checkout-review-grid .checkout-review-items .items-unit-price {
        width: 120px;
    }
    #checkout-review-grid .checkout-review-items .items-total {
        width: 100px;
    }
    #information-section .row {
        margin-left: -10px;
        margin-right: -10px;
    }
    #information-section .form-group {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: @screen-xs-max) {
    #checkout-review-grid .checkout-review-items td.items-unit-price,
    #checkout-review-grid .checkout-review-items td.items-qty,
    #checkout-review-grid .checkout-review-items td.items-total,
    #checkout-review-grid .checkout-review-items th.items-unit-price,
    #checkout-review-grid .checkout-review-items th.items-qty,
    #checkout-review-grid .checkout-review-items th.items-total {
        display: none;
    }
    .xs-items-unit-price {
        margin-top: 1.0rem;
        font-size: 15px;
    }
    #checkout-review-grid .checkout-review-items .visible-xs-qty {
        font-size: 15px;
        margin-top: 1.0rem
    }
    #checkout-review-grid .checkout-review-items .visible-xs-qty .qty-readable {
        margin-right: 15px;
        display: inline-block;
    }
    #information-section .form-group {
        width: 100%;
    }
    #information-section .small-form-group .col-form-label {
        width: 118px;
    }
    #information-section .small-form-group .col-form-input {
        width: ~"calc(100% - 118px)";
        max-width: 100%;
    }
    #checkout-review-actions .btn-exit,
    #checkout-review-actions .btn-checkout {
        max-width: 150px;
    }
}

/*
body {
    background-image: url('img/debug/9.3.jpg');
    background-position: center top;
    background-repeat: no-repeat;
}
* {
    opacity: 0.8;
}
*/